Subject: Re: ...Well, how about Motor Oil then?

From: [email-masked] (Jonathan M. Elson)
Date: 1 Dec 1996 07:00:22 GMT

w.j.ward ([email-masked]) wrote:
: Non-detergent motor oil that is. 30 weight, I believe.  I've been using
: this as a general purpose lubricant (especially to cover tools, mill
: tables, etc. when I know I'm not going to use them for a while).

This is an excellent tool protectant.  I used to use this, but it sometimes
collects a lot of dust, which eventually becomes a gummy layer.  I've been
usint LPS #1, which is a very light oil spray, which is designed for this
purpose.

: When I go to a tool supply store and ask about lubricants, they don't seem
: to know what I'm talking about.  ("Oil?  What do you mean 'oil'?")

: Is there a FAQ about oils and greases?  For instance, what do you use on
: lathe spindle taper bearings?  What do you use on the ways?  What do you
: use on the tailstock dead center?  What do you use on the column of the
: typical Taiwanese Mill/Drill so it doesn't stick when you want to lower it?

Spindle bearings are usually lubed with a very light (about SAE #10, ISO
VG 22) oil specially formulated for the purpose.  Ways are lubed with
'WayLube', often ISO VG 68 for small machines.  This is a sticky oil,
designed to be thin, but to cling to surfaces.  As for dead centers,
you really might want to reserve these for the HEADSTOCK, and get a LIVE
center for use in the tailstock.  Then you don't have to worry about
lubing the center.  As for column mill/drills, I'm not sure there IS a
lubricant which can prevent this problem, but way lube is probably the
best stuff.
					Jon